<?php
	if(!isset($systemCore))
		require_once("../system.engine/system.core.php");
	
	if(!$systemCore->isAdmin())
		header("Location: ../");
		
	$mActivePage = strtolower($mPagename);
?>
		<header class="header">
			<a href="page.dashboard.php" class="logo">
				<?php echo $systemHandler->loadHandler("CONFIG")->mSocialName ?>
			</a>
			<nav class="navbar navbar-static-top" role="navigation">
				<a href="#" class="navbar-btn sidebar-toggle" data-toggle="offcanvas" role="button">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				</a>
				<div class="navbar-right">
					<ul class="nav navbar-nav">
						<li class="dropdown user user-menu">
							<a href="../">
							<i class="glyphicon glyphicon-user"></i>
							<span>Timeline &raquo;</span>
							</a>
						</li>
					</ul>
				</div>
			</nav>
		</header>